/* *** MAIN COLOR: #626263 *** */

::selection {background:#626263;}
::-moz-selection {background:#626263;}


.ad{
	text-align:center;
}
.ad_mobile{
	display:none;
}

/*
body {
  background: url('/portals/16/bg.jpg') no-repeat center center fixed !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
*/
blockquote.type1:before,
.highlighted_colored {
	background-color:#626263;
}
.view-tenth .mask {
	background-color:#626263!important;
}
header{
	border-top:none!important;
}
.layout_trigger.boxed_bg_cont{
	background:#ededed;
}
.rugby{
	background:#ededed;
	border-top:10px solid #ededed;
}
.rugby .header_wrapper .top-header ul {
	list-style-type:none;
}

ul.menu a {
    color:#626263;
    text-decoration:none;
}

.rugby #globalNavigation {
	background: none;
	margin-bottom: 0;
	border-bottom: 0;
	height: 0;
}

.socials {
	display: block;
}

#globalNavigation > div#login {
	display:none;
}

.rugby ul.searchSkinObjectPreview {
	width: 268px;
	left: -39px !important;
}

.rugby #globalNav ul li { 
	background: none;
}

.rugby #globalNavigation a {
    color: #ABABAB;
	text-decoration: none;
}

.rugby #globalNav ul {
	margin: 0;
}

ul.socials_list {
    margin: 2px 0 0;
}

header nav.mega-menu ul.menu li.mega-menu-item:hover ul.sub-menu li:hover a:hover {
	color: #1D4076 !important;
}

#dnn_pnav {
	position: relative;
	top: 10px;
}

ul.menu li.current-menu-parent > a,
ul.menu li.current-menu-parent > span,
ul.menu li.current-menu-item > a,
ul.menu li.current-menu-item > span,
ul.menu li > a:hover,
ul.menu li > span:hover,
ul.menu li:hover > a,
ul.menu li:hover > span,
ul.menu li .sub-menu li:hover > a,
ul.menu li .sub-menu li:hover > span,
header nav ul li .sub-menu li:hover > a,
header nav ul li .sub-menu li:hover > span,
header nav ul li .sub-menu li:hover .sub-menu li:hover > a,
header nav ul li .sub-menu li:hover .sub-menu li:hover > span {
    color:#000!important;
}

a,
a em,
a strong,
ul.mobile_menu li.current-menu-parent > a,
ul.mobile_menu li.current-menu-item > a,
ul.mobile_menu li > a:hover,
ul.mobile_menu li:hover > a,
ul.mobile_menu li .sub-menu li:hover > a,
ul.mobile_menu li .sub-menu li:hover .sub-menu li:hover > a,
blockquote .author,
.dropcap.colored,
.shortcode_accordion_item_title:hover, 
.shortcode_toggles_item_title:hover,
.shortcode_iconbox:hover .iconbox_title,
.carousel_title a:hover,
.colored_italic,
.testimonials_list .author,
.most_popular .price_item_cost h1,
.footer_twitter ul li a,
.most_popular .price_item_cost h1 span,
.sitemap_list li a,
.twitter_list li a,
.left-sidebar .recent_posts_content .post_title,
.right-sidebar .recent_posts_content .post_title,
.filter_navigation ul li ul li a:hover,
.filter_navigation ul li ul li.selected a,
.continfo_item a,
.blog_info_block div a:hover,
.shop_list_title a:hover,
.shop_list_price,
.total_price span,
.product_title_price,
.review_body a { 
	color:#626263;
}
.shortcode_tab_item_title:hover,
ul.menu li .sub-menu li.current-menu-parent > a,
ul.menu li .sub-menu li.current-menu-parent > span,
ul.menu li .sub-menu li.current-menu-item > a,
ul.menu li .sub-menu li.current-menu-item > span,
ul.menu li .sub-menu li > a:hover,
ul.menu li .sub-menu li > span:hover {
	color:#fff!important;
}

.fullscreen_slider.first-module, .user_bg_layout .module_revolution_slider.first-module {
	margin-bottom:20px;
}

hr.colored {
	border-color:#626263;
}
.class {
	border-color:#626263!important;
}

    .rugby a {
        text-decoration: underline;
    }
	.rugby a:visited{
		color:#626263;
	}
    
	ul.top-header {
		list-style-type: none;
	}
	
    .rugby .header_wrapper .top-header {
        text-transform:uppercase;
        font-weight:bold;
        font-size:12px;
        float: right; 
        padding:10px 0;
		list-style-type: none;
    }
    
    .rugby .header_wrapper .top-header li a {
        margin-top: -5px;
        text-transform:uppercase;
        font-weight:bold;
        font-size:10px;
        color:#ABABAB;
		text-decoration: none;
    }
   
    .rugby .top_line ul.top-header li {
        float:left;
        margin-right:30px;    
    }
    
    .rugby .header_wrapper ul.top-header li {
        float:left;
        margin-right:10px;
    }
    
    .rugby .top_line ul.top-header li a{
        float:left;
        margin-right:20px;
        color:#666;
    }
    
    .rugby header.type4 .head_search {
        margin-top: 0;
        position: relative;
        top: 0;
        width: auto;
    }
   
    .rugby header nav {
        bottom: 0;
        padding-right: 0 !important;
        right: 0;
		margin: 0 0 0 140px;
    }
    .rugby header.type4 nav ul.menu > li:first-child{
		margin-left:0;
	}
	
    .rugby header.type4 nav ul.menu > li {
        margin-left: 27px;
        margin-right: 0;
    }
    .rugby .top_line {
        background-image:none;
        background-color:#000;
    }
	.rugby .footer_twitter{
		background-image:none;
        background-color:#fff;
	}
    
    .rugby .top_line {
        padding: 1px 0 0;
    }
	
	.rugby .featured_slider ul.news li .carousel_title {
		padding: 5px;
	}
    
	.rugby .top_line #socialicons {
		 margin-top: 0;
		 border-left:0;
		 float: right;
		 position: relative;
		 z-index: 3000;
	}
    
     .rugby .top_line #login {
        margin-top: 0;
    }
    
    
    .rugby .top_line .socials {
        padding-top: 0;
    }

    .rugby #login .registerGroup,
	.rugby #login .loginGroup {
		border-left:0;
	} 
	
	
	header.type4 .menu > li > .sub-menu {
		top: 3em !important;
	}
	
.dnnFormMessage.dnnFormError, .dnnFormMessage.dnnFormValidationSummary {
    display: none !important;
}
	
	header nav ul.menu > li > .sub-menu {
		width: 225px;
	}	
	
	.ie8 header nav ul.menu > li > .sub-menu {
		width: 725px !important;
	}	
	
	header nav ul.menu li .sub-menu a {
		padding: 10px 15px;
	}
	
.twitter-timeline.twitter-timeline-rendered {
    height: 65px;
    width: 100%;
}

.newsImage {
	float: left;
	margin-right: 4px;
}

.ip a.customArticleListMoreLink2 {
	color: #08C;
	float: right;	
}
   

#wowslider-container11542, #wowslider-container28780{
    margin: 0 !important;
	max-width: none !important;
}

.carouselslider ul li .carousel_desc a {
	font-style: normal;
}


#dnn_TopPane .module_cont {
    margin-bottom: 0 !important;
}

/*HP changes 16/2/15 NP*/
/*
.team_slider ul li .img_block img, .featured_slider ul li .img_block img {
	max-height:175px
}
*/
#newsCarousel .featured_slider ul li .carousel_desc {
	padding: 10px 60px 0;
}
#newsCarousel .carouselslider a {
	color: #005580;
}
.nextGameOuter {
	width:100%; 
	background-color:#eeeeee; 
	margin:0; 
	padding:0; 
	float:right; 
	text-align:center;
}
@-moz-document url-prefix() { /* Fix for FF < 24 */
	.nextGameOuter {
		margin: -44px 0 0;
	}
}
@supports (-moz-appearance:meterbar) and (cursor:zoom-in){ /* Fix for FF 24 */
	.nextGameOuter{
		margin:0;
	}
}
.user_bg_layout #dnn_ctr22361_ContentPane .module_revolution_slider.first-module{
    margin-left:0!important;
}
.nextGameInner  {
	width:300px; 
	margin-left: auto; 
	margin-right: 4em; 
	margin-top:0; 
	padding:0;
}

/*Mobile menu work nalin patel - 7/5/14*/
.rugby .mobile_menu > li > ul.sub-menu li a {
	padding-left: 0 !important;
}

.rugby .mobile_menu li {
	display: inline !important;
    float: left;  
    width: 33%;
}

.rugby .mobile_menu li a {
	padding: 8px 5px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight:bold;
	background-color: #00264A;
	border-top: 1px solid #999;
	border-bottom: 1px solid #fff;
}

.rugby .mobile_menu li a:hover {
	color:#EBBB05 !important;
}

.rugby .mobile_menu {
	width: 100% !important;
}

.rugby .mobile_menu li ul li a {
	font-size: 73%;
	background-color: #222;
	border-top:none;
	border-bottom:none;
	text-align:center;
}

.rugby .mobile_menu {
	padding: 0 !important;
}

.rugby .mobile_menu_wrapper {
	background-color: #222;
}

.rugby #newsCarousel .featured_slider ul.news li .img_block img {
	height:170px;
}

.featured_slider ul.news li .carousel_title:before {
	background: none !important;
}

/* Responsive Tables - Quick Fix */
.table-responsive{
    overflow-x: auto;
}

/* Hide Next/Prev arrows if they are redundant. */
.carouselslider input:disabled, .carouselslider input:disabled:hover{
    opacity:0.2!important;
}

/* Change Colour of the Wow Slider Dots  */
div[id^="wowslider-container"] .ws_bullets a{
    background-image:url("/portals/_default/skins/dixit/img/aru-bullet.png")!important;
}

/* Bug Fix */
/*
#dnn_ctr10361_HtmlModule_lblContent .module_line_trigger{
    max-width: 100%;
    margin-left:0;
}
*/

/* Menu Highlight */
.header_wrapper ul.menu > li.highlight{
	float:right;
	display:none;
}
.header_wrapper ul.menu > li.highlight a{
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
	line-height:100%;
	min-height: 10px !important;
    padding: 10px 24px;
	margin-top:-7px;
	background:#F0B510;
	color:#006B5B;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:0 1px 2px #ccc;
	-moz-box-shadow:0 1px 2px #ccc;
	box-shadow:0 1px 2px #ccc;
	-webkit-transition:all 100ms ease-out;
  	-moz-transition:all 100ms ease-out;
  	-o-transition:all 100ms ease-out;
	font-weight:bold;
	transition:all 100ms ease-out;
}
.header_wrapper ul.menu > li.highlight a:hover{
	color:#006B5B!important;
	-webkit-box-shadow:0 0 1px #999;
	-moz-box-shadow:0 0 1px #999;
	box-shadow:0 0 1px #999;
	background:#FFC802;
}
/* FF Hack */
@-moz-document url-prefix(){ 
  .header_wrapper ul.menu > li.highlight a{
     margin-top:-6px;
  }
}

/* Mega Menu - Hide Tertiary Menu */
.mega-ul-ul .mega-ul-ul{
	display:none;
}

/* JGC - Side Menu */
.ModCISSSideMenuC > table{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
}
.ModCISSSideMenuC tbody > tr:first-child, .ModCISSSideMenuC tbody > tr td:first-child{
	display:none;	
}
.ModCISSSideMenuC .VerMenuLevel0, .ModCISSSideMenuC td.VerMenuLevel0_ItemSelected{
	padding-left:0;
	border-bottom:1px solid #ccc;
	-webkit-transition:background 400ms ease-out;
  	-moz-transition:background 400ms ease-out;
  	-o-transition:background 400ms ease-out;
	transition:background 400ms ease-out;
}
.ModCISSSideMenuC .VerMenuLevel0:hover{
	background:#ccc;
}
.ModCISSSideMenuC .VerMenuLevel0 a, .ModCISSSideMenuC .VerMenuLevel0 a:visited, a.VerMenuLevel0_ItemSelected{
	border:none;
	color:#666666;
	display:block;
	font:bold 13px/18px Arial,Helvetica,sans-serif;
	padding:9px 8px;
	cursor:pointer;
	text-decoration:none!important;
}
.ModCISSSideMenuC .VerMenuLevel0 a:hover, a.VerMenuLevel0_ItemSelected, a.VerMenuLevel0_ItemSelected:hover, a.VerMenuLevel0_ItemSelected:active{
	color:#006B5B;
	font:bold 13px/18px Arial,Helvetica,sans-serif;
	padding:9px 8px;
	text-decoration:none!important;
}
td.VerMenuLevel0_ItemSelected a.VerMenuLevel0_ItemSelected{
	color:#006B5B;
	text-decoration:none!important;
}

.ModPackFlashPublishListC > p{
	display:none;
}

/* Members Unions */
.contentarea .membersUnions .item_list{
	margin-left:-12px;
}
.contentarea .membersUnions ul li{
	display:block;
	float:left;
	width:10%;
	text-align:center;
	margin:0 1.25%;
	padding:0
}
.contentarea .membersUnions ul li img{
	background:#d9d9d9;
	padding:10px;	
	display:block;
	margin:0 auto;
}
.contentarea .membersUnions h6 a{
	display:block;
	margin-top:5px;
	font-weight:bold;
}

	
/*Begin Responsive UI section*/
@media(max-width:767px){
	.user_bg_layout .main_wrapper, .user_bg_layout header, .user_bg_layout footer , .user_bg_layout .pre_footer, .user_bg_layout .footer_twitter{
		width: 460px;
	}
	header::before {
		bottom: 30px;
	} 
	.user_bg_layout .main_wrapper {
	    margin-top: -50px !important;
	}
	.rugby .top_line {
	    display:none;
	}	
	.top-header {
		display:none;
	}	
	.has-menu.level1:last-child {
		display: inline-block;
	}	
	.rugby header.type4 .head_search {
		  top: -161px!important;
    }
	header.type4 a.menu_toggler {
		margin-top: -121px;
	}	
	header.type4 .logo {
		float: none !important;
	    margin: 24px 50px 24px 10px !important;
	}	
	#dnn_FooterRightInner {
		display:block;
	}	
	.rugby ul.searchSkinObjectPreview {
	   width: 417px;
		top: 39px;
	}	
	#superTopBanner {
		display:inline;
	}
	.cta{
		display:block;
	}
		

	.user_bg_layout #dnn_ctr22361_ContentPane .module_revolution_slider.first-module{
		margin-left:auto!important;
		margin-right:auto!important;
	}	
	.nextGameOuter {
		margin: 30px 0 0;
	}
	.nextGameInner {
		margin-right: auto;
	}	
	.rugby h2, .rugby h2 span, .rugby h2 a, .rugby  h3, .rugby  h3 span, .rugby  h3 a {font-size:14px;}
    
    /* iPhone 6 BG Fix */
    /*
	body {
	  background: url('/portals/16/bg.jpg') repeat center top!important;
	  -webkit-background-size: 100% auto;
	  -moz-background-size:  100% auto;
	  -o-background-size:  100% auto;
	  background-size:  100% auto;    
	}
	*/
	.ad_desktop{
		display:none;
	}
	.ad_mobile{
		display:inline;
	}
	


}

@media(min-width:768px){

    /*
	.user_bg_layout .main_wrapper, .user_bg_layout header, .user_bg_layout footer , .user_bg_layout .pre_footer, .user_bg_layout .footer_twitter{
		width: 100%;
	}
    */

	.rugby header nav {
		margin: 0 0 0 1em;
	}
	
	.has-menu.level1:last-child {
		display:none;
	}
	
	li.level1 > a, li.current-menu-item > a , #dnn_pnav > li > a{
		font-size: 80% !important;
	}
	
	#newsCarousel.featured_slider ul.news li .carousel_title {
		height:216px;
		overflow: hidden !important;
	}
	
	header.type4 .head_search {
		top: 0 !important;
	}
	
	header.type4 .menu > li > .sub-menu {
		top: 2em !important;
	}	
	
	.rugby #dnn_pnav {
		top: 15px;
	}
	
	#dnn_FooterRightOuter {
		margin-left: -80px;
	}
	
	#dnn_FooterRightInner {
		display:none;
	}
	
	.field-name.form_field {
		width: 170px !important;
	}
	/*
	#superTopBanner {
		display:none;
	}
	*/
	.nextGameInner {
		margin-right: 7em;
	}
}


@media(min-width:992px){
	.rugby header nav {
		margin: 0;
	}
	
	.has-menu.level1:last-child {
		display:inline-block;
	}
	
	li.level1 a, li.current-menu-item a, #dnn_pnav > li > a {
		font-size: 89% !important;
	}	
	
	#newsCarousel.featured_slider ul.news li .carousel_title {
		height: 196px;
		overflow: hidden !important;
	}
	
	header.type4 .menu > li > .sub-menu {
		top: 2.25em !important;
	}
	
	.rugby #dnn_pnav {
		top: 12px;		
	}
	
	#dnn_FooterRightOuter {
		margin-left: -80px;
	}	
	
	#dnn_FooterRightInner {
		display:block;
	}
	
}
@media(max-width:991px){
	.header_wrapper ul.menu > li.highlight{
		display:block;
		margin-top:-6px;
	}
	

	.contentarea .membersUnions ul li{
		width:20%;
		margin:0 2.5%;
	}
	.contentarea .membersUnions ul li:nth-child(5){
		clear:left;
	}

}

@media(max-width:768px){
	.contentarea .membersUnions ul li{
		width:40%;
		margin:0 5%;
	}
	.contentarea .membersUnions ul li:nth-child(3), .contentarea .membersUnions ul li:nth-child(5) .contentarea .membersUnions ul li:nth-child(7){
		clear:both;
	}
	.contentarea .membersUnions h6{
		height:60px;
	}
	header{
		height:182px!important;
	}
}

@media(min-width:1200px){
	.rugby header nav {
		margin: 0;
	}	
	
	header.type4 .menu > li > .sub-menu {
		top: 2.1em !important;
	}	
	
	#newsCarousel.featured_slider ul.news li .carousel_title {
		min-height: 134px;
		height: auto;
		overflow: hidden !important;
	}
	
	#superTopBanner {
		display:inline;
	}
	
	.nextGameInner {
        margin-left:auto;
        margin-right:auto;
	}	
	
	.user_bg_layout .main_wrapper, .user_bg_layout header, .user_bg_layout footer , .user_bg_layout .pre_footer, .user_bg_layout .footer_twitter{
		width: 1230px;
	}
	
	/*
	.module_line.hasShadow.top_padding_medium.module_normal_padding {
		margin-top: -46px;
	}
	*/
	.header_wrapper ul.menu > li.highlight{
		display:block;
	}
	
}
@media screen and (max-width: 459px) {
	header.type4 a.menu_toggler {
		margin-top: -113px;
	}	
	.rugby header.type4 .head_search {
		top: -144px !important;
	}
	#Stage{
		display:none!important;
	}	
	
}
@media screen and (max-width:414px) {
	/*
	body {
	  background: url('/portals/16/bg.jpg') repeat top left!important;
	  -webkit-background-size: auto;
	  -moz-background-size: auto;
	  -o-background-size: auto;
	  background-size: auto;
	}
	*/
}
/*Chrome + Safari Hacks*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.rugby #globalNavigation {
		height: 31px;
	}
}

@media screen and (max-width:768px) {
	header .logo img{
		max-height:50px;
	}
}